Skip to main content
PUT

Authorizations

Authorization
string
header
required

OAuth2 Authorization Grant

Path Parameters

user_id
string
default:self
required

User ID. Use 'self' for your own account, or provide a specific user ID for corporate member accounts.

fax_id
string
required

Body

application/json

Request object for making changes in a fax object

comment
string
is_read
boolean
shared_comment
string

Shared note visible to all members of the corporate account. Requires a Business or Enterprise plan. Empty string clears the note. Returns HTTP 403 with error code plan_not_eligible when the account plan does not include shared notes

Maximum string length: 500

Response

Fax updated successfully